@charset "utf-8";
.banner {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 48px;
	font-weight: normal;
	background-color: #FFF;
	color: #639;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	padding: 10px;
}

.rightcolumn {
	width: 40%;
	float: left;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: 15px;
}
.underline {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	background-color: #FFF;
	text-align: center;
	border: thin none #999;
	padding: 2px;
}
.leftcolumn {
	float: left;
	width: 40%;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: 15px;
}
.banner {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 56px;
	color: #639;
}

.linkbox {
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color: #CCC;
	border: thin solid #999;
}

.namehead {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 36px;
	color: #666;
	text-align: center;
}
.resumebox {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	border: thin solid #999;
}
.contactbox {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	background-color: #CCC;
	text-align: center;
}

.campaign {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	background-color: #CCC;
	width: 45%;
	border: thin solid #999;
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
.psa {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	background-color: #CCC;
	float: none;
	width: 45%;
	margin-top: 50px;
	border: thin solid #999;
}

.publishedwork {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	background-color: #CCC;
	float: left;
	width: 45%;
	margin-top: 50px;
	border: thin solid #999;
}
.campaigninfo {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	background-color: #CCC;
	border: thin solid #999;
	margin-top: 50px;
}
.prwritingbox {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	background-color: #CCC;
	width: 45%;
	border: thin solid #999;
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
.prwritingwork {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	background-color: #CCC;
	border: thin solid #999;
	margin-top: 50px;
}
.storytext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	background-color: #CCC;
	border: thin solid #999;
	margin-top: 50px;
}
